@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    color: #fff;
}

body {
    background: #111;
}

nav {
    position: fixed;
    top: 10px;
    right: 10px;
}

nav img {
    width: 50px;
    height: 50px;
    transition: all .5s ease;
}

nav img:hover {
    opacity: 0.7;
}

h1 {
    margin: 20px;
    font-size: 50px;
}

section {
    padding: 20px;
}

section.bottom {
    margin-bottom: 20px;
}

section h2 {
    font-size: 20px;
    margin-bottom: 10px;
}

section p {
    margin-top: 10px;
}

section input {
    color: #000;
    margin-top: 10px;
    padding: 10px;
    outline: none;
    border: none;
    border-radius: 4px;
}

section button {
    padding: 10px;
    border-radius: 4px;
    outline: none;
    border: none;
    background: #2652b1;
    cursor: pointer;
    transition: all .5s ease;
}

section button:hover {
    opacity: 0.7;
}

section h2.important {
    font-size: 40px;
}

section .note span {
    background: orange;
    color: red;
    font-weight: bold;
}

section .note {
    font-size: 15px;
    margin-top: 10px;
}

code {
    font-family: monospace;
    background: #000;
}

footer {
    margin-top: 20px;
    width: 100%;
    padding: 50px;
    background: #000;
}

footer h2 {
    font-size: 40px;
    margin-bottom: 15px;
}